We're proud to announce the addition of PHP selector inside of cPanel to all our Shared and Reseller Cloud Hosting accounts!

For best performance we recommend running the “default” version of PHP (5.5) on our servers but we understand that some scripts aren't always compatible. This can cause a lot of headache as it takes time for developers to get everything working without error.

Now, with PHP selector, all customers have full control over which PHP version their website uses as well as what extensions that have active. No more do you have to submit a ticket, everything is controlled right inside of cPanel, and can be updated within minutes.

PHP versions available: 4.4, 5.1, 5.2, 5.3, 5.4, 5.5 (default), 5.6, 7.0

To select the version of PHP for your website, simply navigate to your cPanel, click Select PHP Version under Software, and select your version. Once you do this you'll have the option to add / remove extensions needed for your scripts.

This is also where you can adjust certain memory limits and specific PHP options that you used to have to control in a custom php.ini file or inside of .htaccess. Take full control of your website!

We filmed the following video tutorial to walk you through this new feature:

Feel free to let us know if you have any questions or concerns. Enjoy!



 Monday, May 9, 2016



« Back